<?xml version="1.0" encoding="utf-8"?>

<translations>

  <languages>
    <language id="3" name="polish" />
  </languages>

  <single>
    <name>catBrand</name>
    <polish>Marka</polish>
    <english>Brand</english>
  </single>
  <single>
    <name>catType</name>
    <polish>Typ</polish>
    <english>Type</english>
  </single>
  <single>
    <name>catModel</name>
    <polish>Model</polish>
    <english>Model</english>
  </single>
  
  <single>
    <name>selectManufacturer</name>
    <polish>--- wybierz producenta ---</polish>
    <english>--- select manufacturer ---</english>
  </single>

  <single>
    <name>localizationTranslate</name>
    <polish>Localizacja</polish>
    <english>Localization</english>
  </single>
  <single>
    <name>welcomeToTranslation</name>
    <polish>Witamy w WIX.</polish>
    <english>Welcome to WIX.</english>
  </single>
  <single>
    <name>currentMarketInfoFiltron</name>
    <polish>
      <![CDATA[Aktualnie znajdujesz się w <strong>aplikacje europejskie i azjatyckie</strong>.]]>
    </polish>
    <english>
      <![CDATA[You are here: <strong>Europe, Asia, Africa</strong>.]]>
    </english>
  </single>
  <single>
    <name>currentMarketInfoWIX</name>
    <polish>
      <![CDATA[Aktualnie znajdujesz się w <strong>US</strong>.]]>
    </polish>
    <english>
      <![CDATA[You are here: <strong>US</strong>.]]>
    </english>
  </single>
  <single>
    <name>changeMarket</name>
    <polish>Zmień</polish>
    <english>Change</english>
  </single>
  <single>
    <name>selectGroup</name>
    <polish>--- wybierz grupę ---</polish>
    <english>--- select group ---</english>
  </single>
  <single>
    <name>selectFilter</name>
    <polish>--- wybierz filtr ---</polish>
    <english>-- select filter ---</english>
  </single>
  <single>
    <name>selectModel</name>
    <polish>--- wybierz model ---</polish>
    <english>--- select model ---</english>
  </single>
  <single>
    <name>selectType</name>
    <polish>--- wybierz typ ---</polish>
    <english>--- select type ---</english>
  </single>
  <single>
    <name>selectMarket</name>
    <polish>Proszę wybrać rynek.</polish>
    <english>Select market</english>
  </single>
  <single>
    <name>selectLPG</name>
    <polish>Wybierz LPG</polish>
    <english>Select LPG</english>
  </single>
  <single>
    <name>selectMarketOnMap</name>
    <polish>Proszę wybrać rynek klikając kontynent na poniższej mapie.</polish>
    <english>Select your location or vehicle's origin</english>
  </single>
  <single>
    <name>downloadPDF</name>
    <polish>Pobierz PDF</polish>
    <english>Download PDF</english>
  </single>
  <single>
    <name>selectCountry</name>
    <polish>--- wybierz kraj ---</polish>
    <english>--- select country ---</english>
  </single>

  <single>
    <name>newsFilterNumber</name>
    <polish>Numer filtra</polish>
    <english>Filter no.</english>
  </single>
  <single>
    <name>newsType</name>
    <polish>Typ</polish>
    <english>Type</english>
  </single>
  <single>
    <name>newsMainApplication</name>
    <polish>Główne zastosowanie</polish>
    <english>Applications</english>
  </single>
  <single>
    <name>newsSpecification</name>
    <polish>Numer filtra</polish>
    <english>Filter no.</english>
  </single>
  <single>
    <name>newsTitle</name>
    <polish>Aktualności</polish>
    <english>News</english>
  </single>
  <single>
    <name>newsAllNews</name>
    <polish>Wszystkie wdrożenia</polish>
    <english>All implementations</english>
  </single>

  <single>
    <name>filter</name>
    <polish>Filtr</polish>
    <english>Filter</english>
  </single>
  <single>
    <name>more</name>
    <polish>Więcej</polish>
    <english>More</english>
  </single>
  <single>
    <name>search</name>
    <polish>Szukaj</polish>
    <english>Search</english>
  </single>
  <single>
    <name>airFilter</name>
    <polish>Powietrza</polish>
    <english>Air</english>
  </single>
  <single>
    <name>oilFilter</name>
    <polish>Olejowy</polish>
    <english>Oil</english>
  </single>
  <single>
    <name>fuelFilter</name>
    <polish>Paliwowy</polish>
    <english>Fuel</english>
  </single>
  <single>
    <name>cabinFilter</name>
    <polish>Kabinowy</polish>
    <english>Cabin</english>
  </single>

  <single>
    <name>mainSearchLocalization</name>
    <polish>Lokalizacja</polish>
    <english>Localization</english>
  </single>
  <single>
    <name>mainSearchselectLocalization</name>
    <polish>--- wybierz lokalizację ---</polish>
    <english>--- select localization ---</english>
  </single>
  <single>
    <name>mainSearchLocalizationEU</name>
    <polish>Europa, Azja, Afryka</polish>
    <english>Europe, Asia, Africa</english>
  </single>
  <single>
    <name>mainSearchLocalizationUS</name>
    <polish>Ameryka</polish>
    <english>US</english>
  </single>
  <single>
    <name>mainSearchVehicleType</name>
    <polish>Typ pojazdu</polish>
    <english>Vehicle type</english>
  </single>
  <single>
    <name>mainSearchSelectVehicleType</name>
    <polish>--- wybierz typ pojazdu ---</polish>
    <english>--- select vehicle type ---</english>
  </single>
  <single>
    <name>mainSearchInfo</name>
    <polish>Proszę wpisać numer filtra aby znaleźć jego opis.</polish>
    <english>Enter filter no. for details</english>
  </single>

  <single>
    <name>repFilterNumber</name>
    <polish>Numer filtra</polish>
    <english>Filter no.</english>
  </single>
  <single>
    <name>repManufacturer</name>
    <polish>Producent</polish>
    <english>Manufacturer</english>
  </single>
  <single>
    <name>repReplacement</name>
    <polish>Zamiennik</polish>
    <english>Replacement</english>
  </single>
  <single>
    <name>repAjaxInfo</name>
    <polish>Proszę podać numer filtra</polish>
    <english>Enter filter no.</english>
  </single>

  <single>
    <name>sizeFilterType</name>
    <polish>Rodzaj</polish>
    <english>Type</english>
  </single>
  <single>
    <name>sizeSelectFilterType</name>
    <polish>--- wybierz rodzaj ---</polish>
    <english>--- select type ---</english>
  </single>
  <single>
    <name>sizeType</name>
    <polish>Typ</polish>
    <english>Type</english>
  </single>
  <single>
    <name>sizeSelectType</name>
    <polish>--- wybierz typ ---</polish>
    <english>--- select type ---</english>
  </single>



  <!-- Main page, Contact -->
  
  <single>
    <name>mainWixBrand</name>
    <polish>
      <![CDATA[Wix. Marka <span class="contentLeftBoxTitleBolded">Globalna</span>]]>
    </polish>
    <english>
      <![CDATA[Wix. Global <span class="contentLeftBoxTitleBolded">Brand Name</span>]]>
    </english>
  </single>
  <single>
    <name>mainWideOffer</name>
    <polish>
      <![CDATA[WIX. Najszersza <span class="contentLeftBoxTitleBolded">oferta</span>]]>
    </polish>
    <english>
      <![CDATA[WIX. Global <span class="contentLeftBoxTitleBolded">Coverage</span>]]>
    </english>
  </single>
  <single>
    <name>mainNewestTech</name>
    <polish>
      <![CDATA[WIX. Najnowsze<span class="contentLeftBoxTitleBolded">technologie</span>]]>
    </polish>
    <english>
      <![CDATA[WIX. Latest<span class="contentLeftBoxTitleBolded">Technology</span>]]>
    </english>
  </single>
  <single>
    <name>seeMore</name>
    <polish>
      <![CDATA[Zobacz więcej &raquo;]]>
    </polish>
    <english>
      <![CDATA[See more &raquo;]]>
    </english>
  </single>
  <single>
    <name>mainWelcomeMsg</name>
  <polish>
    <![CDATA[Witamy w WIX.]]>
  </polish>
    <english>
      <![CDATA[Welcome to WIX.]]>
    </english>
  </single>

  <single>
    <name>mainTechnologyContent</name>
    <polish>
      <![CDATA[Każdy produkowany <img alt="Filter" src="../../../Content/images/main_filter.png" class="floatedRight"> przez nas filtr spełnia wymagania określone przez producenta silnika lub/i pojazdu.]]>
    </polish>
    <english>
      <![CDATA[Każdy produkowany <img alt="Filter" src="../../../Content/images/main_filter.png" class="floatedRight"> przez nas filtr spełnia wymagania określone przez producenta silnika lub/i pojazdu.]]>
    </english>
  </single>

  <!-- EuropeMapTemplate -->

  <single>
    <name>europeMapInfo</name>
    <polish>
      <![CDATA[Proszę wybrać kraj, dla którego chcesz wyświetlić informacje.]]>
    </polish>
    <english>
      <![CDATA[Select your location to learn more]]>
    </english>
  </single>
  
  
 <!-- Helpers -->


  <single>
    <name>hlpSelectModel</name>
    <polish>
      <![CDATA[--- wybierz model ---]]>
    </polish>
    <english>
      <![CDATA[--- select model ---]]>
    </english>
  </single>

  <single>
    <name>hlpSelectEngineString</name>
    <polish>
      <![CDATA[Wybierz silnik]]>
    </polish>
    <english>
      <![CDATA[Select engine]]>
    </english>
  </single>

  <single>
    <name>hlpFilterList</name>
    <polish>
      <![CDATA[Lista filtrów dla silnika]]>
    </polish>
    <english>
      <![CDATA[Select the filter]]>
    </english>
  </single>
  
  <!-- Filters List -->

  <single>
    <name>hlpByPassValve</name>
    <polish>
      <![CDATA[Zawór przelewowy]]>
    </polish>
    <english>
      <![CDATA[Wybierz silnik]]>
    </english>
  </single>
  
  <single>
    <name>hlpAntiDrain</name>
    <polish>
      <![CDATA[Zawór przeciwzwrotny - czysta strona filtra]]>
    </polish>
    <english>
      <![CDATA[Wybierz silnik]]>
    </english>
  </single>

  <single>
    <name>hlpAntiSiphon</name>
    <polish>
      <![CDATA[Zawór przeciwzwrotny - brudna strona filtra]]>
    </polish>
    <english>
      <![CDATA[Wybierz silnik]]>
    </english>
  </single>

  <single>
    <name>hlpInstruction</name>
    <polish>
      <![CDATA[Instrukcja montażu]]>
    </polish>
    <english>
      <![CDATA[Installation guide]]>
    </english>
  </single>

  <single>
    <name>hlpApplication</name>
    <polish>
      <![CDATA[Zastosowania]]>
    </polish>
    <english>
      <![CDATA[Applications]]>
    </english>
  </single>

  <single>
    <name>hlpSizes</name>
    <polish>
      <![CDATA[Wymiary]]>
    </polish>
    <english>
      <![CDATA[Dimensions]]>
    </english>
  </single>

  <!-- Single words -->

  <single>
    <name>hlpEngine</name>
    <polish>
      <![CDATA[Silnik]]>
    </polish>
    <english>
      <![CDATA[Engine]]>
    </english>
  </single>

  <single>
    <name>hlpDescription</name>
    <polish>
      <![CDATA[Opis]]>
    </polish>
    <english>
      <![CDATA[Description]]>
    </english>
  </single>

  <single>
    <name>hlpOil</name>
    <polish>
      <![CDATA[Olej]]>
    </polish>
    <english>
      <![CDATA[Oil]]>
    </english>
  </single>

  <single>
    <name>hlpFuel</name>
    <polish>
      <![CDATA[Paliwo]]>
    </polish>
    <english>
      <![CDATA[Fuel]]>
    </english>
  </single>

  <single>
    <name>hlpAir</name>
    <polish>
      <![CDATA[Powietrze]]>
    </polish>
    <english>
      <![CDATA[Air]]>
    </english>
  </single>

  <single>
    <name>hlpCabin</name>
    <polish>
      <![CDATA[Kabinowy /<br /> Inne]]>
    </polish>
    <english>
      <![CDATA[Cabin /<br /> Other]]>
    </english>
  </single>

  <single>
    <name>hlpFilter</name>
    <polish>
      <![CDATA[Filtr]]>
    </polish>
    <english>
      <![CDATA[Filter]]>
    </english>
  </single>

  <single>
    <name>hlpYes</name>
    <polish>
      <![CDATA[Tak]]>
    </polish>
    <english>
      <![CDATA[Yes]]>
    </english>
  </single>

  <single>
    <name>hlpNo</name>
    <polish>
      <![CDATA[Nie]]>
    </polish>
    <english>
      <![CDATA[No]]>
    </english>
  </single>

  <single>
    <name>hlpPrint</name>
    <polish>
      <![CDATA[Drukuj]]>
    </polish>
    <english>
      <![CDATA[Print]]>
    </english>
  </single>

  <single>
    <name>hlpSend</name>
    <polish>
      <![CDATA[Prześlij]]>
    </polish>
    <english>
      <![CDATA[Send]]>
    </english>
  </single>

  <single>
    <name>hlpZoom</name>
    <polish>
      <![CDATA[Powiększ]]>
    </polish>
    <english>
      <![CDATA[Zoom]]>
    </english>
  </single>


  <!-- Komunikaty AJAX -->

  <single>
    <name>ajaxSelectBrand</name>
    <polish>Proszę wybrać markę</polish>
    <english>Please select brand</english>
  </single>

  <single>
    <name>ajaxSelectModel</name>
    <polish>Proszę wybrać model</polish>
    <english>Please select model</english>
  </single>

  <single>
    <name>ajaxSelectEngine</name>
    <polish>Proszę wybrać silnik</polish>
    <english>Please select engine</english>
  </single>

  <single>
    <name>ajaxSelectFilter</name>
    <polish>Proszę wybrać filtr</polish>
    <english>Please select filter</english>
  </single>

  <single>
    <name>ajaxSelectManufacturer</name>
    <polish>Proszę wybrać producenta</polish>
    <english>Please select manufacturer</english>
  </single>

  <single>
    <name>ajaxNoReplacements</name>
    <polish>Brak zamienników dla podanego filtra</polish>
    <english>No replacements for filter</english>
  </single>

</translations>
